<h1>Current Job Offers</h1>
<div class="search-box">
	<form method="GET" action="search" class="form-search">
		<input type="text" name="q" value=<%= params[:q] %>>
		<input type="submit" value="search" id="search-button" class="btn btn-primary"/>
	</form>
	<form method="GET" action="latest">
   	 <input type="submit" value="clear" id="clear-button" class="btn btn-warning"/>
    </form>
</div>

<table class="table table-bordered">
	<tr>
		<th>Title</th>
		<th>Location</th>
		<th>Description</th>
		<th>Remuneration</th>
		<th>Actions</th>
	</tr>
	<% @offers.each do | offer| %>

	<tr>
		<td>
			<%= offer.title %>
		</td>
		<td>
			<%= offer.location %>
		</td>
		<td>
			<%= offer.description %>
		</td>		
		<td>
			<%= offer.remuneration %>
		</td>		
		<td>
			<%= link_to 'Apply', url_for(:job_offers, :apply, :offer_id => offer.id), :class => "btn btn-primary" %>
			<%= link_to 'Consult', url_for(:job_offers, :contact, :offer_id => offer.id), :class => "btn btn-success" %>
		</td>
			
	</tr>

  <% end %>

</table>